Support » Plugin: Bulk Block Converter » Plugin needs update – doesn’t work properly

  • macfrickins

    (@macfrickins)


    After converting, I am getting error message when trying to edit content ‘This block contains unexpected or invalid content’ I suspect it’s this plugin fault.

  • The topic ‘Plugin needs update – doesn’t work properly’ is closed to new replies.